import './bootstrap';

import Alpine from 'alpinejs';
import collapse from '@alpinejs/collapse';
import * as bootstrap from 'bootstrap';
import Swal from 'sweetalert2';
import Chart from 'chart.js/auto';

Alpine.plugin(collapse);

window.Alpine = Alpine;
window.bootstrap = bootstrap;
window.Swal = Swal;
window.Chart = Chart;

Alpine.start();
